
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34701.34
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "cs-project3", "cs-project3\cs-project3.vcxproj", "{BD27679B-0F5B-4A93-8719-6A6D1EB63DAD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BD27679B-0F5B-4A93-8719-6A6D1EB63DAD}.Debug|x64.ActiveCfg = Debug|x64
		{BD27679B-0F5B-4A93-8719-6A6D1EB63DAD}.Debug|x64.Build.0 = Debug|x64
		{BD27679B-0F5B-4A93-8719-6A6D1EB63DAD}.Debug|x86.ActiveCfg = Debug|Win32
		{BD27679B-0F5B-4A93-8719-6A6D1EB63DAD}.Debug|x86.Build.0 = Debug|Win32
		{BD27679B-0F5B-4A93-8719-6A6D1EB63DAD}.Release|x64.ActiveCfg = Release|x64
		{BD27679B-0F5B-4A93-8719-6A6D1EB63DAD}.Release|x64.Build.0 = Release|x64
		{BD27679B-0F5B-4A93-8719-6A6D1EB63DAD}.Release|x86.ActiveCfg = Release|Win32
		{BD27679B-0F5B-4A93-8719-6A6D1EB63DAD}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {81A4965D-810F-4368-ABFB-FA8AD08151B8}
	EndGlobalSection
EndGlobal
